html {
    overflow-x: hidden !important;
    overflow-y: auto !important;
}
body {
    display: block !important;
    height: auto !important;
    min-height: 100vh !important;
}
.widget {
    background-color: #ffffff;
    padding: 12px 16px;
    border-radius: 8px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.06);
}

.widget .arrow.nav-tabs {
    display: block;
    border-bottom: none;
}

.widget .arrow.nav-tabs li {
    display: block;
    width: 100%;
}
.navbar {
    box-shadow: none;
    border: unset;
}

.navbar {
    background-color: transparent;
}

.navbar-toggler{
    margin-right: 20px !important;
}

.header-two .logo img {
    height: 36px;
}

@media (max-width: 992px){
    .navbar-light button.navbar-toggler{
        display: block;
        margin-right: unset !important;
        right: 10px !important;
        border: unset;
    }
}

p.cs_icon_item{
    font-size: 1.55em;
}

div#navbar-collapse{
    overflow-y: hidden;
    overflow-x: hidden;
    left: 0 !important;
    right: 0 !important;
}

.language-picker__button {
    border: unset;
    box-shadow: unset;
    padding: unset;
}

.language-picker__button .icon {
    color: black;
    fill: black;
}

.btn--subtle {
    color: #1c1c21;
    color: var(--color-contrast-higher);
    border: 1px solid #d3d3d4;
    border: 1px solid var(--color-contrast-low);
    box-shadow: unset;

}

.languageswitchercol {
    height: fit-content;
    padding-bottom: 8px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .ql-editor li[data-list=bullet]>.ql-ui:before{
      content:unset;
  }

.solutionul ol {
    list-style-type: none;
}

.solutionul ul {
    list-style-type: none;
}

.ql-editor.read-mode{
    padding-left: 10px;
}

.ql-editor li {
    padding-left: 10px;
}

.ql-editor li[data-list="bullet"] > .ql-ui::before {
    content: "•";
}

.copyright-info a{
    color: white !important;
}

img[alt]:after{
    height: auto;
}

.post-image{
    text-align: center;
}

.item-slick-client{
    min-height: 270px;
    display: flex !important;
    flex-direction: column;
    justify-content: center; 
}

.footer-about .label{
    font-size: 0.85em;
    opacity: 0.9;
}